using EVCB_OCPP.Packet.Messages.Reservation;
using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace EVCB_OCPP.Packet.Features.Reservation
{
    public class ReserveNowFeature : Feature
    {
        public override string GetAction()
        {
            return Actions.ReserveNow.ToString();
        }

        public override Type GetConfirmationType()
        {
            return typeof(ReserveNowConfirmation);
        }

        public override Type GetRequestType()
        {
            return typeof(ReserveNowRequest);
        }
    }
}
